### Method

# ECal ComponentAlarmInstance free

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_instance_free (
      ECalComponentAlarmInstance* instance
    )

#### Description [src]

Free `instance`, previously created by `e_cal_component_alarm_instance_new()` or e_cal_component_alarm_instance_copy(). The function does nothing, if `instance` is `NULL`.

Available since: 3.34

This method is not directly available to language bindings.

#### Parameters

`instance`

  Type: `ECalComponentAlarmInstance`

  An `ECalComponentAlarmInstance` to free.

  The argument can be `NULL`.